<span>
  <div class="close-button">
    <button
      mat-icon-button
      class="mini-24"
      (click)="close()">
      <mat-icon>close</mat-icon>
    </button>
  </div>
  <h3 class="titel">
    <mat-icon color="warn">warning</mat-icon>
    {{data.titel}}
  </h3>
  <span class="content">
    <mat-expansion-panel>
      <mat-expansion-panel-header>
        <mat-panel-title>Details</mat-panel-title>
      </mat-expansion-panel-header>
      <pre class="wrap">
        {{data.error|json}}
      </pre>
    </mat-expansion-panel>
  </span>
</span>
